  body{
      margin:0;
      padding:0;
      background-color: black;
      font-family: arial, helvetica, sans-serif;
      font-weight:400;
      font-size:14px;
      line-height: 20px;
      color:black;
      display: flex;
      flex-direction: column;
      min-height: 100vh; 
      position: relative;
  }


#main {
    background-color:black;
    width:1000px;
    margin:auto;
    display: flex;
    flex: 1;
    min-height: 92vh; 
    position:relative;
    border-right: solid 1px white;
    border-left: solid 1px white;
 }

 footer {
    background-color: white; 
    color: black; 
    height:8vh;
  }

 .container {
    margin-left: 50px;
    margin-right: 250px;
    display: flex;
    flex-direction: column;
    justify-content: center;
 }



 .verlaufoben {
    background: rgb(168,146,98);
    background: linear-gradient(180deg, rgba(168,146,98,1) 0%, rgba(168,146,98,1) 15%, rgba(203,176,118,1) 40%, rgba(203,176,118,1) 100%);
    padding: 20px 40px 40px 40px;
 }

 .verlaufunten {
    background: rgb(237,226,207);
    background: linear-gradient(180deg, rgba(237,226,207,1) 0%, rgba(222,204,165,1) 100%);
    padding: 40px 40px 20px 40px;
    flex:1;
 }

.bilder {
    background:white;
}

 .projektbilder {
    display: flex;
    margin-top:5px;
}

.bild {
    width:230px;
    height:230px;
    background-size: cover;
    background-position: center;
}

.projektbilder .bild:first-child, .projektbilder .bild:nth-child(2) {
    margin-right:5px;
}

.bild img {
    max-width: 100%;
}

.einreicherlogo {
    display: flex;
    justify-content: end;
    margin:5px 20px;
}

.einreicherlogo img {
    height:50px;
}

 .kategorie {
    background: white;
    margin: 0 -40px 30px -90px;
  padding: 10px 10px 10px 90px;
 }

 h1, .likeh1, h2, .likeh2, h3, .likeh3, h4, .likeh4, h5, .likeh5, h6, .likeh6 {
    font-family: arial, helvetica, sans-serif;
    font-weight:600;
    color:white;
    text-transform:uppercase;
}

h1 {
    font-size:36px;
    line-height: 40px;
}
h2 {
    font-size:21px;
    color:black;
    font-weight: 400;
    margin:0;
}
h3 {
    font-size:15px;
    margin-bottom:0
}
p {
    margin-top:0
}
.gold {
    font-size:23px;
    color:#ccb076;
    margin-bottom:16px;
}

.eumel {
    position: absolute;
    top: 190px;
    left: 680px;
}

.eumel img {
    width: 260px;
}

.logo {
    position: absolute;
    bottom: 70px;
    left: 780px;
}

.logo img {
    width: 200px;
}

.sponsorenheader {
    width:1000px;
    margin:auto;
    padding:7px 0 7px 0;
}

.sponsorenlogos {
    margin:auto;
    text-align:center;
}

.sponsorenlogos img {
    height: 45px !important;
    width: auto;
    margin: 0 7px;
}

.navigation {
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    background-color:rgba(255, 255, 255, 0.6);
    border-radius: 5px;
}

.navigation .nav {
    margin:20px;
}

.navigation .nav a:hover {
    background-color:rgba(255, 255, 255, 0.6);
    display: block;
    border-radius: 5px;
}

.navigation img {
    width:36px;
}

ul {
    margin:0;
    padding:0;
}

ul li {
    list-style: none;
    margin:15px 0;
    font-size:20px;
    line-height:26px;
    background-color:rgba(255, 255, 255, 0.6);
    border-radius: 5px;
}

ul li a {
    color:black;
    text-decoration: none;
    display: block;
    padding:15px;
}

ul li a:hover {
    background-color:rgba(255, 255, 255, 0.8);
    border-radius: 5px;
}
